body {
    overflow-y: hidden;
    display: flex;
}


#backBtn {
    height: 13vh; 
    position: fixed; 
    z-index: 9; 
    left: 2vh; 
    top: 2vh;
    transition-duration: .5s; 
}

#backBtn:hover {
    transition-duration: .5s;
    scale: 1.1;
}

#content {
    display: flex;
    flex-direction: column;
    overflow-x: auto;
    overflow-y: hidden;
    position: sticky;
    top: 0;
    width: fit-content;

    
}

#galleryDisplay {
    display: flex;
    flex-direction: row;
    gap: 32vh;
    height: 100vh;
    width: fit-content;
    align-items: center;
    justify-content: space-around;
    position: relative;
    left: 180px;


}


#galleryDisplay img {
    height: 50vh;
    border: 20px outset #ff5ac4;
    outline: 6px groove #ff5ac4;
    outline-offset: -20px;
    border-radius: 3px;

    transition-duration: 1s;

    cursor: zoom-in;
}

#galleryDisplay img:hover {
    height: 70vh;    
    transition-duration: 2s;
    z-index: 3;
    margin-top: 0;
    margin-bottom: 0;

}

#cloudBg {
    display: flex;
    flex-direction: row;
    width: 350vw;
    gap: 0;
    z-index: -2;
    position: absolute;
    bottom: 0px;

}

#cloudBg img {
    height: 40vh;
    width: 100vw;
    margin-left: -1px;
}

.painting2 {
    margin-top: 50px;
}

.painting1 {
    margin-bottom: 50px;
}